Subject: Re: [PATCH v10 net-next 0/6] net: low latency Ethernet device polling

From: Eliezer Tamir <[email-masked]>
Date: Tue, 11 Jun 2013 09:49:31 +0300

On 11/06/2013 07:24, David Miller wrote:
> From: Eliezer Tamir <[email-masked]>
> Date: Tue, 11 Jun 2013 05:25:42 +0300
>
>> Here is the text from the RFC and v2 cover letters, updated and
>> merged.  If this is too long, please tell me what you think should
>> be removed.
>
> It's perfect, and since this went through so many iterations I
> included the changelog too.
>

Thank you.

I would like to hear opinions on what needs to be added to make this
feature complete.

The list I have so far is:
1. add a socket option
2. support for poll/select
3. support for epoll

Also, would you accept a trailing whitespace cleanup patch for
fs/select.c?

-Eliezer

------------------------------------------------------------------------------
This SF.net email is sponsored by Windows:

Build for Windows Store.

http://p.sf.net/sfu/windows-dev2dev
_______________________________________________
E1000-devel mailing list
[email-masked]
https://lists.sourceforge.net/lists/listinfo/e1000-devel
To learn more about Intel&#174; Ethernet, visit http://communities.intel.com/community/wired